BANK KALTENG - Bug #601

[HR Administration] Employee Master Data
12/01/2021 11:16 AM - Mega Yunita

Status: Closed Start date: 12/01/2021
Priority: High Due date: 12/08/2021
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mas Wanto and team,

Mohon bantuannya untuk menangani masalah yang terjadi pada fitur search (Quick Search), yaitu :
1. Saat mencari keyword dengan nama Employee, sistem tidak mau menampilkan hasil
2. Saat mencari dengan menggunakan Employee ID, sistem juga tidak menampilkan hasil

Port : http://remote.minovais.com:31130/
DB : MinovaES_Bank_Kalteng

Semoga dapat dimengerti dan dipahami
Terimakasih

Mega

History

#1 - 12/02/2021 12:12 PM - Mega Yunita
- File clipboard-202112021211-n9mné6.png added
- File Screenshot_12.png added

Dear Mas Wanto and team,

Mohon bantuannya untuk menangani masalah yang terjadi pada fitur search (Quick Search), yaitu :
1. Saat mencari keyword dengan nama Employee, sistem tidak mau menampilkan hasil
2. Saat mencari dengan menggunakan Employee ID, sistem juga tidak menampilkan hasil

Menu : HR > HR Administration > Employee Administration > Employee Master Data
Port : http://remote.minovais.com:31130/
DB : MinovaES_Bank_Kalteng

Contoh : ketika saya memasukkan Employee ID 10000164 pada fitur search (Quick Search) yang harusnya tampil adalah Employee dengan nama

Mega Yunita Adhiningsih, namun yang saat ini terjadi adalah sistem tidak menampilkan data.
Semoga dapat dimengerti dan dipahami

Terimakasih

Mega

#2 - 12/02/2021 04:50 PM - Saswanto Tampan

- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Mega Yunita

#3 - 02/18/2022 11:44 AM - Mega Yunita
- Status changed from QA Test to Closed
